Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X GET https://api.llmgenerator.com/api/v1/api-keys/llm_1706123456_abc123def456 \ -H "Authorization: Bearer YOUR_API_KEY"
const response = await fetch( 'https://api.llmgenerator.com/api/v1/api-keys/llm_1706123456_abc123def456', { headers: { 'Authorization': 'Bearer YOUR_API_KEY' } } ); const key = await response.json();
{ "id": "llm_1706123456_abc123def456", "name": "Production Key", "keyPreview": "llm_1706...f456", "description": null, "permissions": [], "isActive": true, "lastUsedAt": "2026-01-20T15:30:00.000Z", "expiresAt": null, "createdAt": "2026-01-01T10:00:00.000Z" }
{ "message": "API key not found" }
{ "message": "Access denied to this API key" }
获取指定 API Key 的详细信息。
llm_1234...abcd
此页面对您有帮助吗?